Netsurf on Linux PDA (ipaq h2200 + Angstrom)

Daniel Taylor dannytaylor at visi.com
Sat Mar 1 19:47:21 GMT 2008


On Sat, 01 Mar 2008 12:39:55 +0000 (GMT)
> 
> Are you using NetSurf 1.1 or the latest version in SVN (currently
> r3874)?
> 

1.1



More information about the netsurf-dev mailing list